» Ubuntu » 套件

Error

two or more packages specified (asterisk-doc hardy-updates)